﻿© Fluke Calibration, All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek THS700 Check Firmware Version
DATE:                  2010-10-19 08:33:01
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       60
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Model(s) Covered:
#        THS710, THS720
#
#  Compatibility:
#        MET/CAL 7.20 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         VerNum = SUB(FLD(@FirmwareRev, 2, " "), 5, 4)
  1.002  MATH         @Abort = (VerNum < 1.0)

  1.003  IF           @Abort
  1.004  DISP         UUT Firmware Version: [V VerNum]
  1.004  DISP
  1.004  DISP         This procedure requires firmware version 1.0 or later.
  1.004  DISP
  1.004  DISP         Go to tektronix.com to obtain updated firmware.
  1.005  ENDIF

  1.006  END
